#das Agent Config
#Wed Aug 23 13:34:00 IST 2023
vtpl.das.db.writeConcern=SAFE
vtpl.das.db.password=root@central1234
vtpl.das.db.socketTimeout=300000
vtpl.das.db.schema.auth=admin
vtpl.das.db.dbType=mongodb_standalone
vtpl.das.db.user=root
vtpl.das.db.pool.initialSize=500
vtpl.das.db.schema=pvaDB
vtpl.das.db.readPreference=NEAREST
vtpl.das.db.port=27017
vtpl.das.db.pool.maxActive=2000
vtpl.das.db.pool.maxWait=10000
vtpl.das.db.connectTimeout=1000
vtpl.das.db.domain=127.0.0.1
vtpl.das.db.replica.set=